Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 650390 - www-apps/collectd-web removal request
Summary: www-apps/collectd-web removal request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Web Application Packages Maintainers
URL:
Whiteboard: Pending removal: 2018-04-18
Keywords: PMASKED
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2018-03-13 15:12 UTC by Michael Mair-Keimberger (iamnr3)
Modified: 2018-04-18 12:27 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Mair-Keimberger (iamnr3) 2018-03-13 15:12:31 UTC
Hi,

I think we can remove www-apps/collectd-web from the tree.
Has open bugs: 504728
Website doesn't exists anymore. -> should probably be: https://github.com/httpdss/collectd-web
Ebuild is at EAPI 3
Latest version in tree is 8 years old
Latest available version (at github) is 4 years old.
Comment 1 Alec Meyers 2018-03-24 16:31:43 UTC
Any suggested alternatives?
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-18 12:24:44 UTC
(In reply to Alec Meyers from comment #1)
> Any suggested alternatives?

Well, I would suggest anything. Like go-graphite/graphite-api/graphite-web + collectd + grafana/grafene/whatever, collectd-web is really old and has to die :)
Comment 3 Larry the Git Cow gentoo-dev 2018-04-18 12:27:27 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=01988a68fadae25a9b5ade1cfd4f8f7cdef0bbd1

commit 01988a68fadae25a9b5ade1cfd4f8f7cdef0bbd1
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-04-18 12:25:27 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-04-18 12:27:15 +0000

    www-apps/collectd-web: remove last rited package
    
    Closes: https://bugs.gentoo.org/650390
    Closes: https://bugs.gentoo.org/504728

 www-apps/collectd-web/Manifest                  |  1 -
 www-apps/collectd-web/collectd-web-0.4.0.ebuild | 43 -------------------------
 www-apps/collectd-web/metadata.xml              | 11 -------
 3 files changed, 55 deletions(-)